For the complete documentation index, see llms.txt. This page is also available as Markdown.

Get compensation details

Get compensation details

get
/tenants/{tenantUid}/compensations/{compensationUid}
Authorizations
AuthorizationstringRequired

Access token recevied after user login with a deviceToken

Path parameters
tenantUidstringRequired

Reference to a tenant.

Pattern: ^[A-Za-z0-9-_]+
compensationUidstringRequired

Reference to a compensation.

Pattern: ^[A-Za-z0-9-_]+
Responses
200

Example response

application/json
namestringRequired
codestringRequired
compensationUidstringRequiredPattern: ^[A-Za-z0-9-_]+
get/tenants/{tenantUid}/compensations/{compensationUid}
GET /v2/tenants/{tenantUid}/compensations/{compensationUid} HTTP/1.1
Host: api.flowretail.com
Authorization: Bearer YOUR_SECRET_TOKEN
Accept: */*
200

Example response

{
  "name": "text",
  "code": "text",
  "compensationUid": "text"
}

Last updated

Was this helpful?